uuid: 3254fa7d-0ccf-42a4-a025-3fcdd932c69e
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_partner_slider_frontpage_lg
    - image.style.pe_partner_slider_frontpage_xl
  theme:
    - radix_pop
id: pe_partner_slider_frontpage
label: 'PE Partner Slider Frontpage'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_partner_slider_frontpage_xl
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_partner_slider_frontpage_lg
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_partner_slider_frontpage_lg
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_partner_slider_frontpage_lg
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_partner_slider_frontpage_lg
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_partner_slider_frontpage_lg
